.navigation-blocks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
 }

 .navigation-blocks .block {
   background:#f7f7f7;
   padding:30px;
   border-radius: 11px;
   text-align: center;
 }

 .navigation-blocks .image-container .fas {
   font-size: 48px;
 }

 @media screen and (max-width:768px) {
   .navigation-blocks {
      grid-template-columns: 1fr;
   }
 }